/* Dit is het style-sheet 'databanken.css': */

/* 26-1-2007 geannoteerd een gedeelte */
html
{
height: 100%;
margin-bottom: 1px;
}

body
{
background: black;
padding: 0;
margin: 0;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
text-align: left;
}

#db_wrapper
{
border-style: solid;
border-width: 10px;
border-color: black;
border-bottom-width: 0px;
margin: 0;
padding: 0;
background: white;
}

div.roderand
{
margin: 0;
padding: 0;
border: 1px solid #C00;
}

#content
{
padding-top: 10px;
padding-left: 20px;
padding-right: 20px;
}

.paginatitel
{
margin-top: 10px;
margin-left: 10px;
}

div.header
{
margin: 0;
padding: 0;
color: white;
background: black;
width: 100%;
clear: both;
height: 16px;
}

.header a { color: white; }

.header p
{
margin: 0;
padding: 0;
padding-left: 20px;
padding-top: 5px;
}

h1.titel { padding-top: 10px; }

/* begin footer met adresgegevens */
div.footer
{
background: #c00;
border-left: 10px solid black;
border-right: 10px solid black;
white-space: nowrap;
}

address
{
font-family: verdana, arial, helvetica, sans-serif;
background: #c00;
color: white;
display: block;
font-style: normal;
font-size: 9px;
/* 1 puntje kleiner gemaakt */
padding: 5px;
padding-bottom: 0px;
margin: 0px;
margin-bottom: 0px;
}

address span
{
wi___dth: 640px;
pa___dding-right: 5%; /* om witruimte links naast emailadres te krijgen */
}

address a, address a:visited, address a:link
{
color: white;
font-weight: bold;
text-decoration: none;
}

address strong { color: white; }
address a:hover { text-decoration: underline; }
/* eind footer met adresgegevens */

a
{
color: #CC0000;
text-decoration: none;
}

a:hover { text-decoration: underline; }

#copyright
{
text-align: center;
font-size: 80%;
}

h1, h2, h5, h6
{
color: #006666;
font-size: 14px;
font-weight: bold;
margin: 0;
margin-bottom: 20px;
padding: 0;
}

ul
{
margin: 0;
padding: 0;
list-style-position: inside;
}

/* jpk 3 april 2007: ik vind die h3 en h4 die anders zijn dan de andere h's een 
beetje verwarrend. Tot nu toe heb ik dit overruled in mijn specifieke
stylesheets. Is dit nodig in dit stylesheet? */

h3
{
color: #920803;
font-size: 12px;
font-weight: bold;
margin: 0;
padding: 0;
margin-top: 12px;
}

h4
{
color: #333333;
font-size: 12px;
font-weight: bold;
margin: 0;
padding: 0;
}

td,tr,p,div
{
font-size: 12px;
/* !!!DDDat snap ik niet!:
line-height: 140%;*/
/* 26/1/2006 veranderd stond op 20px */
color: black;
}

.stretcher
{
clear: both;
height: 160px;
}

.stretcher hr { display: none; } 


/* Dit is het style-sheet bovenop de Meertens zakelijke Stylesheet, bedoeld voor de VVB */

/* body { */
/* background-image: url(http://www.meertens.knaw.nl/volksverhalenbank/illustraties/Sprookje2.jpg); */
/* } */

/* Dit is het style-sheet voor interne projecen van het Meertens Instituut */
/* Dit is maar een voorzet en er mag veranderd worden. */
/* Wel is het de bedoeling dat zoveel mogelijk styles hierin terecht komen. */
/* specifieke style gaan naar de project-subdirectories onder de css-directory */ 

th {
color: #000000; 
text-align:left
}

td.nowrap {font-size: small;white-space: nowrap; }

img{
border: 0;
}

.non_proportioneel {font-family: courier, monaco, sans-serif;
white-space: wrap;}

th {
color: #000000; 
text-align:left;
vertical-align:baseline;
white-space: wrap; 
}

.attentie {
color:red;
font-style:normal;

}

.attentiegroot {
color:red;
font-style:normal;
font-size: 16px;

}

/*!Dit is onzin:
td {
text-align:top;
  !Dit is niet nodig:
white-space: wrap;
}*/

#geheel td,th
{
vertical-align:top;
}


#hitlist td
{
vertical-align:top;
}

#inhoud td 
{
border-bottom: 1px solid silver;
padding: 3px;
}

#illustratie
{
text-align:center;
}

/* !Deze heb je al:
td.nowrap {font-size: 10px;white-space: nowrap; }*/

#zoekbrok
{
padding: 10px;
/*margin: 50px;*/
text-align:left;
vertical-align:top;
}


#colofon
{
font-size:10px;
}


#disclaimer
{
font-size:10px;
}

#infobron
{
font-family: "Times New Roman", Times, Georgia, Garamond, serif;
padding: 10px;
color: #b22222; 
font-size: 16px;
text-align:center;
}

.titel
{
font-style: italic;
}

#knoppen 
{
border: 1px solid gold;
}

.afkorting
{
font-weight: bold;
}



/* !Dit zijn mijn toevoegingen: */

body      {background-color:white;
           color:black}

table     {border:0px solid;width:97%}
td,th     {vertical-align:top;
           white-space:pre-wrap;/* waarom is deze zo? (elders heb je er last van) */
           border:1px solid #CDCDCD;
           padding:0px;
           border-width:0px;
           border-bottom-width:1px;
           font-size:12px;padding:0px
           }
th        {text-align:left}

td.naam   {width:35%}
td.dieper {width:35%;background-color:lightyellow}
td.raak   {background-color:lightgoldenrodyellow}

td.code   {width:5%;white-space:nowrap}

td.deze   {font-weight:bold;font-size:16px}/* 'size' lijkt niet te werken? */
td.Baughman{font-weight:bold;font-size:16px;background-color:moccasin}/*#D0D000 palegoldenrod lemonchiffon */

/*td.bron   {}*/
td.vlag   {width:1%;color:white} /* is er niet */
td.id     {width:1%;color:white} /* is er niet */

td.aantal {width:1%;font-size:8px;color:silver;border-bottom-width:0px}
td.vink   {width:1%;border-bottom-width:0px}
td.AT     {width:7%;border-left-width:1px;white-space:nowrap}
td.ATU     {width:7%;border-left-width:1px;white-space:nowrap}
th.AT     {color:green}
th.ATU    {color:green}

.fout     {color:orange}/* is nu niet in gebruik */

/* 'text-decoration' niet voor Firefox?*/
a         {text-decoration:none}
a:active  {color:#000066}
a:hover   {text-decoration:none;color:#006666}/* underline */
/*a:visited {color:blue}*/
a.code    {}
a.naam    {}
a.dieper  {color:silver}
a.treffers{color:silver}
a.rt      {}/* #CC0000 rood (default?) #B22222=iets donkerder rood #920803 echt donkerrood (enigzins bruin)*/
a.rt:hover{color:#006666}
a.mis     {color:orange}
a.mis:visited{color:orange}
a.AT      {color:green}
a.ATU     {color:green}

p.bron    {color:#606060;font-size:12px} /* gray | #505050 */
p.Baughman{color:black;font-size:12px;background-color:moccasin} /* toevoeging uit Baughman */
p.sup     {color:brown;font-size:12px} /* toegevoegd om de trappen goed te krijgen, of uit andere bron */
p.rt      {color:saddlebrown;font-size:12px;font-style:italic;margin-bottom:0px}
p.noot    {color:#561256;font-size:11px;font-style:italic;margin-top:0px}/* !De redactionele opmerkingen. */
p.AT      {              font-size:11px;font-style:italic;margin-top:0px;margin-bottom:0px}/* Aarne Thompson */
p.ATU     {              font-size:11px;font-style:italic;margin-top:0px;margin-bottom:0px}/* Aarne Thompson Uther */

input     {color:#CC0000;background-color:white}
select    {color:#006666;background-color:white}
textarea  {color:black;
           background-color:white;
           font-family:Verdana, Arial, Helvetica, sans-serif;
           font-size:14px}
span.toe  {color:black;font-size:12px;font-weight:normal}
span.zie  {color:black;font-size:12px}
span.Baughman{background-color:moccasin}

/* !Dat deze naam bij een 'zie' uit een ander lemma komt: */
span.expansie{color:#006666}/* #006666 de kleur van de titel van een Meertens' 'databank' */
